﻿@charset utf-8;html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset{border:0;outline:0;vertical-align:baseline;margin:0;padding:0;font-family: Arial,Helvetica,sans-serif;}
ol,ul{list-style-type:none}
.impmessage{bottom:20px;display:none;position:fixed;right:0;width:354px;z-index:5;}
DIV.impmessage DIV.impmessagetop{background:url("/assets/images/bg_importantmessagetop.png") no-repeat scroll 0 0 transparent;font-size:1%;height:9px;width:354px;}
DIV.impmessage DIV.impmessagebottom{background:url("/assets/images/bg_importantmessagebottom.jpg") repeat-x scroll 0 0;padding:0 12px 15px 15px;width:327px;}
DIV.impmessage DIV.impmessagebottom P{color:#FFFFFF;font-family:HelveticaNeueBold;font-size:2.8em;font-weight:400;line-height:0.8em;padding:0 0 5px;}
DIV.impmessage DIV.impmessagebottom P SPAN{color:#8DE3FF;font-size:0.8em;}
DIV.impmessage DIV.impmessagebottom UL LI{background:url("/assets/images/bullet_whitearrow.png") no-repeat scroll 0 12px transparent;font-size:1.3em;padding:7px 0 3px 12px;}
DIV.impmessage DIV.impmessagebottom IMG{float:right;}
.table01{font-family:Arial,Helvetica,sans-serif;background:#FFF;width:300px;}
.table01 td{padding:7px;text-align:left;}
.table01 td a{text-decoration:none;font-size:10px;color:#000;font-weight:bold;}
.table01 td a:hover{text-decoration:none;color:#00B3B5;}
.table02{font-family:Arial,Helvetica,sans-serif;background:#FFF;width:300px;}
.table02 td{padding:0px;text-align:left;}
.table02 td a{text-decoration:none;font-size:10px;color:#000;width:280px;font-weight:bold;padding:10px 5px 8px 16px;}
.table02 td a:hover{text-decoration:none;color:#000000;background:#00cccc;height:20px;}
.table03{font-family:Arial,Helvetica,sans-serif;background:#FFF;width:300px;}
.table03 td{padding:0px;text-align:left;}
.table03 td a{text-decoration:none;font-size:10px;color:#000;width:160px;font-weight:bold;margin-left:10px;margin-right:10px;padding:10px 5px 8px 16px;}
.table03 td a:hover{text-decoration:none;color:#000000;background:#00cccc;height:20px;}
.div001{position:relative;width:982px;height:0px;margin:0px auto;border:0px solid #000}
.div002{position:absolute;width:180px;height:68px;left:750px;top:-5.5px;background:url(../images/menu-netbanking.gif) no-repeat;}
#innerNav1{width:300px;}
#innerNav1 li{width:300px;}
:focus{outline:0}
a{color:#000000;outline:none;text-decoration:none;cursor:pointer}
.mainBodyContainer{position:relative;width:100%;float:left;z-index:1}
#overlay{position:absolute;top:125;left:0;width:100%;height:800px;display:none;background:#000;z-index:1000;opacity:0.5;filter:alpha(opacity=50)!important;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important}
.navigation{width:700px;height:35px;float:left;position:relative;z-index:10;margin:0 auto;padding:7px 0 0 2px}
.navigation ul li span.mainlink{cursor:auto}
.navigation ul li .mainlink{color:#000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:13px;}
.navigation ul li.lastselected{border-top:0px solid #bdbcbd;border-right:0px solid #bdbcbd!important;border-left:0px solid #bdbcbd!important}
.navigation ul li.selected,.navigation ul li.lastselected,.navigation ul li.select{background:url(images/navigation_btmborder.) repeat-x 0 bottom}
.navigation ul li{float:left;vertical-align:top;position:relative;border-top:0px solid #fff;z-index:2;padding:0px 0 4px;_width:80px;}
.navigation ul li .menutext{border-left:0px solid #FFFFFF;float:left;padding:6px 10px 5px}
.navigation ul li a{display:block;height:20px;font-size:11px;color:#000;}
.navigation ul li.first a{border:none;padding-left:0;color:#FFF;}
.second{border:none;padding-left:0;color:#FFF;text-align:center;float:left;}
.second span{white-space:nowrap;}
.second a{white-space:nowrap;}
.menutext{width:auto!important;}
.navigation ul li img.pointer{left:15%;position:absolute;display:none;z-index:2;bottom:-7px}
.dropdownWrap{left:-57px;position:absolute;top:37px;z-index:1;display:none;width:677px}
.navigation ul li.lastNav .dropdownWrap{width:410px;left:-247px}
.navigation ul li.dropmidNav .dropdownWrap{width:410px;left:0}
.dropdownWrap .midcrv .lhssection{float:left;width:170px}
.smenav .dropdownWrap .midcrv .lhssection{float:left;width:186px}
.dropdownWrap .midcrv .lhssection ul{float:left;border:none}
.dropdownWrap .midcrv .lhssection ul li{float:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:left;font-weight:700;color:#000000;width:144px;border:0;line-height:16px;padding:9px 8px 10px 16px}
.smenav .dropdownWrap .midcrv .lhssection ul li{width:163px;}
.smenav .lastNav .dropdownWrap .midcrv .lhssection ul li{width:149px;}
.smenav .dropdownWrap .midcrv .lhssection ul li.selected{border:none!important;}
.dropdownWrap .midcrv .rhssection ul li a, .dropdownWrap .midcrv .rhssection ul li span.innerlink{background:url(../images/bullet_bluearrowsmalltrans.png) no-repeat scroll 0 5px transparent;border:medium none;color:#00b3b5;display:block;height:auto;padding:0 0 0 12px;text-decoration:none;}
.dropdownWrap .midcrv .lhssection ul li span.mainlink{font-size:11px;font-family:Arial, Helvetica, sans-serif;cursor:auto}
.dropdownWrap .midcrv .lhssection ul li a.mainlink{font-size:11px;font-family:Arial, Helvetica, sans-serif}
.dropdownWrap .midcrv .lhssection ul li a{color:#000000;text-decoration:none;border:none;height:auto;padding:0}
.dropdownWrap .midcrv .lhssection ul li.selected{background:#00CCCC;color:#FFF}
.dropdownWrap .midcrv .rhssection{float:left;width:480px}
.dropdownWrap .midcrv .rhssection .innerNavs{width:480px;display:none;float:left;border-left:2px solid #00CCCC;overflow:hidden;position:relative}
.innerNavs .innerNavContainer{width:480px;float:left}
.tabularData table tr td{border-bottom:1px solid #eaeaea;padding:5px 0 5px 18px}
.dropdownWrap .midcrv .rhssection .banner{border:none;height:245px;position:relative}
.dropdownWrap .midcrv .rhssection .banner img{left:3px;position:absolute;top:-13px}
.dropdownWrap .midcrv .rhssection ul{float:left;width:175px;border:none;padding:10px 0 0 15px}
.dropdownWrap .midcrv .rhssection ul li{background:url(images/blue_bullet.jpg) no-repeat 0 3px;text-align:left;float:none;font-family:Arial, Helvetica, sans-serif;font-size:1.3em;color:#000000;line-height:16px;border:none;cursor:default;width:190px;overflow:hidden;padding:0 0 15px 3px}
.dropdownWrap .midcrv .rhssection .right_banner{float:right;padding-right:32px;padding-top:0px;}
.dropdownWrap .midcrv .rhssection .right_banner .nav_knowmore{display:block;padding:10px 0 0;text-align:right;}
.dropdownWrap .midcrv .rhssection .right_banner p{text-align:right;color:#000;font-size:1.2em;padding:0 4px 0 0}
.nrinav ul li a.mainlink,.wholesalenav ul li a.mainlink{font-size:1.3em;font-family:Arial, Helvetica, sans-serif;font-weight:700}
.nrinav ul li .menutext{padding:0 11px 5px 10px}
.smenav ul li .menutext{padding:0 6px 5px}
.wholesalenav ul li .menutext{padding:0 6px 5px 5px}
#element1{width:auto!important}
#element1 .iw_component{float:none!important;height:auto!important;min-height:0!important;width:auto!important;padding-top:0!important;margin:0!important}
.toptd{border-top:1px solid #248FCE}
.tooltipcontent{background:url(Services_files/bg_tooltip_top.gif) no-repeat scroll 0 0 transparent;display:none;left:0;position:absolute;top:17px;width:237px;z-index:1;padding:9px 0 0}
html[xmlns] .clearfix,.navigation ul li.select img.pointer,.navigation ul li.selected .pointer,.navigation ul li.lastselected .pointer{display:block}
p a,.navigation ul li .mainlink:hover,div.datetime div.mid p a:hover,div.footerSocialLinks p a:hover,.login_panel div.loginbox div.loginbox_bottom div.loginboxlinks p a:hover,div.floatingfooterlinks ul li div.recentlybrowsedpages div.recentlybrowsedpages_bottom li a:hover{text-decoration:none}
div.topnav,div.floatingfooter div.floatingfooterbottom div.floatingfooterlinks{width:940px;margin:0 auto}
.navigation ul li.selected,.navigation ul li.select{border-top:0px solid #FFFFFF;border-left:0px solid #FFFFFF;border-right:0px solid #FFFFFF}
.navigation ul li.selnextlinav .menutext, .navigation ul li.select .menutext{border-left:0px solid #FFFFFF}
.navigation ul li.selected a,.navigation ul li.selected .menutext,.navigation ul li.lastselected .menutext,.navigation ul li.nextlinav .menutext,div.impmessage div.impmessagebottom ul li.last{border:none}
.navigation ul,div.smallbanners_bottom img,.login_panel div.loginbox div.loginbox_bottom div.loginboxlinks img{float:left}
.navigation ul li.find_your_nearest img.pointer,.navigation ul li.manage_your_money .pointer{left:15%}
.navigation ul li.lastNav .dropdownWrap .midcrv .rhssection,.navigation ul li.dropmidNav .dropdownWrap .midcrv .rhssection,.smenav ul li .dropdownWrap .midcrv .rhssection{width:220px!important}
.navigation ul li.lastNav .dropdownWrap .midcrv .lhssection,.navigation ul li.dropmidNav .dropdownWrap .midcrv .lhssection{width:173px;border-right:2px solid #239EDD}
.smenav ul li.dropmidNav .dropdownWrap .midcrv .lhssection{width:173px;border:none}
.navigation ul li.lastNav .innerNavs .innerNavContainer,.navigation ul li.dropmidNav .innerNavs .innerNavContainer{width:230px;margin:0 0 0 5px}
.navigation ul li.lastNav .dropdownWrap .midcrv .rhssection .innerNavs,.navigation ul li.dropmidNav .dropdownWrap .midcrv .rhssection .innerNavs{width:244px!important;border-left:none}
.dropdownWrap .midcrv{background:#fff;width:655px;float:left;border:1px solid #ccc;margin-left:50px;margin-top:3px;*margin-top:2px;padding:14px 0}
.manage_your_money .dropdownWrap .midcrv, .smenav ul li.manage_your_money .dropdownWrap .midcrv{width:180px !important;}